#teaching-files-solari {display: block; padding: 0 5px 0px 5px; height: 70px; overflow: hidden; background: url(/resources/images/column-two/teachingfile-solari-header-blank.png) no-repeat; width: /*550px;*/auto; margin: 0;}
#teaching-files-solari-label {float: left; width: 115px; margin: 3px 10px 0 10px; padding-top: 17px;}
#teaching-files-solari ul {list-style: none; list-style-type: none; margin: 4px; padding: 0;}
#teaching-files-solari ul li {list-style: none; list-style-type: none; width: 40px; height: 51px; margin: 3px 3px 0 0; background: url(/resources/images/column-two/teachingfiles-airport-bg.png) no-repeat; float: left; padding: 6px 6px 0px 8px; font: 36px Arial; color: #fff;}
#teaching-files-solari ul li.comma {background: none; width: auto; padding: 20px 1px 1px 1px;}
#teaching-files-last-update {border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 5px 5px 0 0; font-size: 11px; color: #B9B9B9; }

#teachingfiles-quiz {float: right; margin-top: 5px; width: 140px;}
#teachingfiles-quiz-enable {background: #F0EFED url(/resources/images/buttons/quiz-enable.png) no-repeat 6px center; height: 40px; width: 138px;}
#teachingfiles-quiz-enable:hover {background-color: #D2CFCA;}
#teachingfiles-quiz-disable {background: #A09B8D url(/resources/images/buttons/quiz-disable.png) no-repeat 88px center; height: 40px; width: 138px;}
#teachingfiles-quiz-disable:hover {background-color: #5C584E;}


#teachingfiles-quick-enable {background: #F0EFED url(/resources/images/buttons/quiz-enable.png) no-repeat 6px center; height: 40px; width: 138px;}
#teachingfiles-quick-enable:hover {background-color: #D2CFCA;}
#teachingfiles-quick-disable {background: #A09B8D url(/resources/images/buttons/quiz-disable.png) no-repeat 88px center; height: 40px; width: 138px;}
#teachingfiles-quick-disable:hover {background-color: #5C584E;}


#teaching-files-case-number {padding: 10px 5px; margin-left: 20px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; width: 520px;}
#teaching-files-added-date {float: right; font-size: 12px; color: #6E6A6A; margin-top: 1px;padding-right:20px;}
#teaching-files-pre-image-actions {margin-top: 10px; width: 580px;}
#teaching-files-action-menu {float: left; height: 40px; width: 92px; background: url(/resources/images/column-two/teachingfiles-action-menu-off.png) no-repeat; margin-left: 17px; cursor: pointer;}
#teaching-files-action-menu:hover {background: url(/resources/images/column-two/teachingfiles-action-menu-on.png) no-repeat;}
#teaching-files-action-menu-expanded {position: absolute; height: 115px; width: 140px; margin: 2px 0 0 19px; background: url(/resources/images/column-two/teachingfiles-action-menu-content.png) no-repeat; z-index: 100;}
#teaching-files-action-menu-close {width: 140px; height: 32px; display: block; cursor: pointer;}
#teaching-files-movebetween {float: right; /*padding-right: 155px;*/ height: 34px; margin-top: 4px;}
#teaching-files-movebetween div a {display: block; height: 100%; width: 100%;}
#teaching-files-movebetween-newer {float: left; height: 34px; width: 74px; background: url(/resources/images/column-two/teachingfiles-movebetween-newer-off.png) no-repeat; cursor: pointer;}
#teaching-files-movebetween-newer-disabled {float: left; height: 34px; width: 74px; background: url(/resources/images/column-two/teachingfiles-movebetween-newer-disabled.png) no-repeat; cursor: pointer;}
#teaching-files-movebetween-newer:hover {background: url(/resources/images/column-two/teachingfiles-movebetween-newer-on.png) no-repeat;}
#teaching-files-movebetween-older {float: left; height: 34px; width: 89px; background: url(/resources/images/column-two/teachingfiles-movebetween-older-off.png) no-repeat;}
#teaching-files-movebetween-older-disabled {float: left; height: 34px; width: 89px; background: url(/resources/images/column-two/teachingfiles-movebetween-older-disabled.png) no-repeat;}
#teaching-files-movebetween-older:hover {background: url(/resources/images/column-two/teachingfiles-movebetween-older-on.png) no-repeat; cursor: pointer;}

#teaching-files-diagnosis-hidden {display: none; cursor: pointer;}
#teaching-files-diagnosis, #teaching-files-diagnosis-hidden {margin-top: 4px; color: #333; font-size: 20px; margin-left: 20px; /*width: 500px;*/}
#teaching-files-note{margin-top: 4px; color: #333; font-size: 15px; margin-left: 20px; /*width: 500px;*/}

#teaching-files-images {display: block; width: /*500px*/auto; margin: 15px 0 0 20px; padding: 10px 10px 0 10px; background: #eee;}
.teachingfiles-image {height: 150px; float: left; overflow: hidden; margin: 0 15px 10px 0;}
.zoom {position: absolute; height: 150px; background: url(/resources/images/column-two/teachingfiles-image-zoom.png) center no-repeat;}

.case-number a, .case-number a:hover {color: #FC8602; font-weight: bold; text-decoration: none;}
.case-number a:visited, .case-number a:visited:hover {color: #88C134; font-weight: bold; text-decoration: none;}

#teaching-files-related {margin-top: 30px; /*width: 800px;*/}
#teaching-files-related > div {border-top: 1px solid #eee; padding-top: 10px; float: left; margin-left: 20px;}
#teaching-files-related > div ul {margin: 0 5px 0 5px; padding: 0; list-style: none; list-style-type: none;}
#teaching-files-related > div ul li {margin: 10px 0 0 0; padding: 0 0 0 13px; list-style: none; list-style-type: none; background: url(/resources/images/column-two/teachingfiles-column-li-bg.png) no-repeat 0 4px;}
#teaching-files-related > div.related-cases {width: 180px;}
#teaching-files-related > div.pearls {width: 95px;}
#teaching-files-related > div.medical-illustrations {width: 210px;}
#teaching-files-related > div.journal-club {width: 160px;}
.tf_related{color:#285073;font: bold italic 17px corbel; cursor: pointer;}
/*#teaching-files-bottom-nav-outer {border: 1px solid #DADADA; width: 704px;}*/
#teaching-files-bottom-nav {border: 1px solid #fff; background: #eee; padding: 5px; width: 93%;}

#teaching-files-bottom-nav-jump {margin: 5px 0 10px 0;}
#teaching-files-bottom-nav-jump img {float: left; margin-top: 6px;}
#teaching-files-bottom-nav-jump input[type=text] {float: left; margin: 0 10px 0 10px; font: 11px/16px Lucida Sans, Lucida Sans Unicode, Lucida Grande, Verdana, Arial, Helvetica, sans-serif; border: none; -moz-border-radius: 5px; border-radius: 5px; padding: 2px; width: 50px;}
#teaching-files-bottom-nav-jump input[type=submit] {font: italic 11px Georgia, 'Times New Roman', Times, serif; background: #244C79; color: #fff; border: 1px solid #87ADDC; margin-top: 1px;}
.teaching-files-content {/*height: 300px;*/padding-top: 13px;}
#teaching-files-bottom-nav-arrow-left {width: 30px; height: 135px; float: left; margin-right: 5px; background: url(/resources/images/column-two/teachingfiles-bottom-navigation-arrow-back-orange.png); cursor: pointer;}
/*#teaching-files-bottom-nav-arrow-left:hover {background: url(/resources/images/column-two/teachingfiles-bottom-navigation-arrow-back-orange.png)}*/
#teaching-files-bottom-nav-arrow-right {width: 30px; height: 135px; float: right; margin-left: 5px; background: url(/resources/images/column-two/teachingfiles-bottom-navigation-arrow-forward-orange.png); cursor: pointer;}
/*#teaching-files-bottom-nav-arrow-right:hover {background: url(/resources/images/column-two/teachingfiles-bottom-navigation-arrow-forward-orange.png)}*/

/********************/
/* DEPRECIATED */
#teachingfiles-pagination {width: 525px; height: 50px; font: 14px Georgia, "Times New Roman", Times, serif; color: #666666;}
#teachingfiles-pagination-total {background: #EDE8E3; text-align: right; padding: 5px; font: bold 12px Arial, Helvetica, sans-serif; display: block; height: 14px;}
#teachingfiles-pagination ul {margin: 0; padding: 0; list-style: none; list-style-type: none; background: #E4E4E6; border-top: 1px solid #CCCCCC;}
#teachingfiles-pagination ul li {margin: 0; padding: 10px 0; width: 40px; border-right: 1px solid #DBD9CC; float: left; list-style: none; list-style-type: none; text-align: center;}
#teachingfiles-pagination ul li.teachingfiles-pagination-selected {background: #EDE8E3; margin-top: -1px; padding-top: 12px;}
#teachingfiles-pagination ul li.prev {width: 80px;}
#teachingfiles-pagination ul li.nex {width: 60px; border-right: none;}
/********************/
.tf_organs a,.tf_organs a:visited,.tf_organs a:hover
{
 color:#fc8501;
 text-decoration: none;
 font: italic bold 17px Helvetica, Arial, sans-serif;

}
#tf-question{margin-left: 20px;}


#question_form span {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.4;
    color: #6e6e6e;
    margin: 0 0 10px;
}
.tf-question-submit {margin-top: 10px; color: #fff; background: #E78922 ; width: 100px; border: 1px solid #AD630D; padding: 3px; font: bold 11px Lucida Grande, Verdana, Arial, Helvetica, sans-serif;}
@media screen and (max-width: 767px) {
	#teaching-files-solari ul li {list-style: none; list-style-type: none; width: 19px; height: 51px; margin: 0 3px 0 0; background: url(/resources/images/column-two/teachingfiles-airport-bg.png) no-repeat; float: left; padding: 12px 3px 0px 3px; font: 25px Arial; color: #fff;}
#teaching-files-solari ul li.comma {background: none; width: auto; padding: 20px 1px 1px 1px;}
#teaching-files-solari-label {width: auto; margin: 0; padding-top:20px;}
#teaching-files-solari-label img	{width: 80px;margin-right: 4px;}
#teaching-files-solari ul { margin-left: -9px;
margin-top: 8px;}
}

